Update a quick order
PATCH /quick-orders/{quick_order_id}
PATCH
/quick-orders/{quick_order_id}
Update an existing quick order
Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” quick_order_id
required
string
Quick Order ID
Request Body required
Section titled “Request Body required ”object
user_id
string
metadata
object
key
additional properties
any
external_id
string
status
string
order_date
string
order_items
object
key
additional properties
any
sales_location_id
Sales location identifier
string
route_code
Route code for the order
string
printed
Whether the order has been printed
boolean
quote
Whether this is a quote
boolean
stage
Stage of the quick order workflow
string
Responses
Section titled “ Responses ”Quick order updated
object
id
string
company_id
string
user_id
string | null
metadata
object | null
external_id
string | null
status
string | null
error
object | null
order_date
string | null
order_items
object | null
created_date
string | null format: date-time
sales_location_id
Sales location identifier
string | null
route_code
Route code for the order
string | null
printed
Whether the order has been printed
boolean | null
quote
Whether this is a quote
boolean | null
stage
Stage of the quick order workflow
string | null
Quick order not found